APIkit Module 1.5.1 for Mule 4 Release Notes

March 29, 2021

What’s New

This release fixes bugs and updates dependencies.

Compatibility

  • Mule Runtime 4.1.3 and later

  • Anypoint Studio 7.2.0 and later

Dependencies

  • Anypoint API Console 6.3.8

Fixed issues

  • Fixed an issue while validating xml payload

Was this article helpful?

💙 Thanks for your feedback!